/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/


.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
background: #fdfd00 !important; /* Old browsers */
background: -moz-linear-gradient(left, #fdfd00 0%, #ceb900 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(left, #fdfd00 0%,#ceb900 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #fdfd00 0%,#ceb900 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfd00', endColorstr='#ceb900',GradientType=1 ) !important; /* IE6-9 */
color:#000 !important;
}

.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit]:hover {
background: #e8e000; /* Old browsers */
background: -moz-linear-gradient(left, #e8e000 0%, #8e8a00 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(left, #e8e000 0%,#8e8a00 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #e8e000 0%,#8e8a00 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e000', endColorstr='#8e8a00',GradientType=1 ) !important; /* IE6-9 */
}
.gform_wrapper .button {
    padding: 20px 50px!important;
}

body .gform_wrapper .gform_body .gform_fields .gfield input[type="text"], body .gform_wrapper .gform_body .gform_fields .gfield input[type="email"], body .gform_wrapper .gform_body .gform_fields .gfield input[type="url"], body .gform_wrapper .gform_body .gform_fields .gfield input[type="tel"], body .gform_wrapper .gform_body .gform_fields .gfield input[type="password"], body .gform_wrapper .gform_body .gform_fields .gfield select, body .gform_wrapper .gform_body .gform_fields .gfield textarea {
color: #333;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

body .gform_wrapper .gform_body .gform_fields .gfield input[type=text]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type=email]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type=tel]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type=url]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type=number]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield input[type=password]:focus,
body .gform_wrapper .gform_body .gform_fields .gfield select:focus,
body .gform_wrapper .gform_body .gform_fields .gfield textarea:focus {
	border-color: #8E8A00 !important;
}